page-single-event {

  .title {
    font-size: 1.6em;
    text-align: center;
    color: #3F1337;
    font-weight: 500;
    // border-bottom: solid 2px #d72259;
  }

  .border-botton {
    // border-bottom: solid 2px #d72259;
    // margin-right: 3px;

  }

      .map-show{
      width: 100%;
      height: 100vh;
      background-image: url("/assets/img/loadingOrange.svg");
      background-repeat: no-repeat;
      background-position-x: center;
      background-position-y: center;

            iframe{
                width: 100%;
                height: 100vh;
            }
        }

        ion-footer{
          .segment-button{
            position: relative !important;
            vertical-align: middle !important;
          }
        }

        .em-breve{
          .toolbar-title{
            color: #3f1337 !important
          }
        }

}
